@font-face {
    font-family: 'ArianAMURegular';
    src: url('fonts/arnamu_0-webfont.eot');
    src: url('fonts/arnamu_0-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/arnamu_0-webfont.woff') format('woff'),
		url('fonts/arnamu_0-webfont.ttf') format('truetype'),
		url('fonts/arnamu_0-webfont.svg#ArianAMURegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{font-family: 'ArianAMURegular';}
header .logo{background-image:url(../pics/logo_hy.png);}
